anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-09T22:58:41.072+0000
createdBy:
  href: https://cad.onshape.com/api/users/5554bf14e4b029e2d5e5bcdd
  id: 5554bf14e4b029e2d5e5bcdd
  image: /images/placeholder-user.png
  name: Mike Campbell
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/f6c0254c6b5a4d10a2833dd9/workspaces/99eaea395f2543148d9f9278
  id: 99eaea395f2543148d9f9278
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/f6c0254c6b5a4d10a2833dd9
id: f6c0254c6b5a4d10a2833dd9
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-02-01T16:41:07.482+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54cf96c6e4b0bb0f3ea6ce8d
  id: 54cf96c6e4b0bb0f3ea6ce8d
  image: https://profiles.onshape.com/f441be862efdb05b9992dc52906311f103ae0b8df19ad85020e811c4b05b0581.png
  name: Abe (Onshape)
  state: 1
name: HeavyMetal Delta
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5554bf14e4b029e2d5e5bcdd
  id: 5554bf14e4b029e2d5e5bcdd
  image: /images/placeholder-user.png
  name: Mike Campbell
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/f6c0254c6b5a4d10a2833dd9/w/99eaea395f2543148d9f9278?t=1453668272854
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/f6c0254c6b5a4d10a2833dd9/w/99eaea395f2543148d9f9278/s/600x340?t=1453668272854
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f6c0254c6b5a4d10a2833dd9/w/99eaea395f2543148d9f9278/s/300x170?t=1453668272854
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f6c0254c6b5a4d10a2833dd9/w/99eaea395f2543148d9f9278/s/300x300?t=1453668272854
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f6c0254c6b5a4d10a2833dd9/w/99eaea395f2543148d9f9278/s/70x40?t=1453668272854
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
